{
    "dc_identifier": "nl.gm0534.2c.2017.923083-16",
    "dc_title": "Raadscommissie 2017-05-03 - 8: (20:30) Nota 'keuzes maken' Sport- en Beweegnota 2017-2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hillegom op 2017-05-03. Onderdeel: 8: (20:30) Nota 'keuzes maken' Sport- en Beweegnota 2017-2020.",
    "dc_source": "https://hillegom.notubiz.nl/vergadering/909",
    "dc_publisher": "gm0534",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2017-05-03",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Hillegom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hillegom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0534.2c.2017.923083-16",
    "dc_externalIdentifier": "923105",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-03",
    "foi_meetingNumber": "923083",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0534.2c.2017.923083-16.doc.1",
            "dc_title": "Bijlage_1_Nota_'keuzes_maken'_sport-_en_beweegbeleid_2017-2020_Hillegom.pdf",
            "foi_fileName": "Bijlage_1_Nota_'keuzes_maken'_sport-_en_beweegbeleid_2017-2020_Hillegom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/909/documents/7500"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2017.923083-16.doc.2",
            "dc_title": "Bijlage_2a_Verslag_bijeenkomst_Sport-_en_Beweegnota_Hillegom_Keuzes_maken.pdf",
            "foi_fileName": "Bijlage_2a_Verslag_bijeenkomst_Sport-_en_Beweegnota_Hillegom_Keuzes_maken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/909/documents/7501"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2017.923083-16.doc.3",
            "dc_title": "Bijlage_2b_Niet_zonder_slag_of_stoot_nieuwe_verhalen_voor_Sport_en_Beweegnota_Hillegom.pdf",
            "foi_fileName": "Bijlage_2b_Niet_zonder_slag_of_stoot_nieuwe_verhalen_voor_Sport_en_Beweegnota_Hillegom.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/909/documents/7502"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2017.923083-16.doc.4",
            "dc_title": "Bijlage_2c_Infografic_resultaten_burgerpanel.pdf",
            "foi_fileName": "Bijlage_2c_Infografic_resultaten_burgerpanel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/909/documents/7503"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2017.923083-16.doc.5",
            "dc_title": "Bijlage_2d_Resultaten_kleedkamersessies.pdf",
            "foi_fileName": "Bijlage_2d_Resultaten_kleedkamersessies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/909/documents/7504"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2017.923083-16.doc.6",
            "dc_title": "Bijlage_2e_Link_promofilmpje.pdf",
            "foi_fileName": "Bijlage_2e_Link_promofilmpje.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/909/documents/7505"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2017.923083-16.doc.7",
            "dc_title": "RV_Nota_keuzes_maken_Sport-_en_Beweegnota_2017-2020.pdf",
            "foi_fileName": "RV_Nota_keuzes_maken_Sport-_en_Beweegnota_2017-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/909/documents/7499"
        }
    ]
}